﻿




			
			
			.header-contact{
				width: 100%;
				position: absolute;
				left: 0;
			}


.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }
.mc-media-slider__slides{min-height:100px;width:10000px}
.mc-media-slider__slides .mc-media-item{float:left}

		.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer	 { width: 788px; }
	
		.boxed_wrapper #footer  { width: auto; }

       
        #footer 			{ width: 100%; position: relative; }

		
				
		#footer .latest_post_sidebar img {
			width: 50px;
			height: 50px;
		}

		.margined_left, #footer .columns ul.margined_left 		{ margin-left: 0; }

		#footer h3			{ margin-top: 30px; }

		#footer .columns ul { margin-left: 0; }

        .range-holder{
            text-align:center;
            display: inline-block;
            font-size:11px;
            margin-bottom: 20px;
        }


        .range-holder  div img{
            vertical-align: middle;
            max-width:80%;
        }


        .range-holder:hover{
            color:#055FAA !important;
        }

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}





.srr-style-none .srr-item{
	padding: 0 0 20px 0 !important;
}

.srr-style-grey .srr-item{
	border-bottom: 1px solid #dfdfdf;
}

.srr-style-dark .srr-item{
	border-color: #333
}

.srr-style-orange .srr-item{
	border-bottom: 1px solid #FF9900;
}

.srr-style-smodern .srr-item{
	border-radius: 10px;
	border: 0;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
}

.srr-style-smodern:hover .srr-item{
	opacity: 0.3;
}

.srr-style-smodern .srr-item:hover{
	opacity: 1;
}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery .slider-clip{width:100%}
.slider-primary .slider-clip{width:100%;position:relative;overflow:hidden}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.footer{clear:both;position:relative;font-family:source sans pro,Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;color:#ddd}
.footer a{color:#ddd;text-decoration:none;display:block}
.footer a:hover{color:#fff;text-decoration:underline}
.row{margin-right:-15px;margin-left:-15px}
.font-size_gamma{font-size:1.424rem}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}

.cs_control{
	display: block;
}

.td_vhod_margin{
	width:10px;
}
